Allow decimal degrees in Print composer

2012-01-24 12:35 PM - Pierre-Luc Auclair

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 14699

Description

I often work on maps in different software, many times I will have to overlay data to existing maps. Most of the time, the rotation that the

original map had falls between integers and should be set using decimal places.

It would be useful to allow this as this would increase workflow and reduce annoyances quite a bit. I consider this a bug as it's an

hinderance when you are aiming at precision.

Thanks !

Related issues:

Duplicates QGIS Application - Feature request # 4632: Map Composer Map Item R... Closed 2011-12-11

History

#1 - 2012-02-21 07:42 AM - Alexander Bruy

Duplicate #4632

#2 - 2012-02-21 07:42 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed
